logging:
  level: INFO
  loggers:
    com.plaid: DEBUG

plaid_client_id: ${PLAID_CLIENT_ID}
plaid_secret: ${PLAID_SECRET}
plaid_products: ${PLAID_PRODUCTS}
plaid_country_codes: ${PLAID_COUNTRY_CODES}
plaid_redirect_uri: ${PLAID_REDIRECT_URI:-""}
plaid_env: ${PLAID_ENV:-sandbox}

server:
  application_connectors:
    - type: http
      port: 8000
  admin_connectors:
    - type: http
      port: 8001
  rootPath: '/api'
